{% extends 'base.html' %}

{% block main %}
    <h2>Homepage</h2>
    <p>Hello {{ user.username }}!</p>
    hello
    {#    <a href={% url 'social:disconnect_individual' provider, id %}> disconnect</a>#}
{% endblock %}